summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
Diffstat (limited to 'eclass')
-rw-r--r--eclass/autotools.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/autotools.eclass b/eclass/autotools.eclass
index ed12e4420a46..6852a928983b 100644
--- a/eclass/autotools.eclass
+++ b/eclass/autotools.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/autotools.eclass,v 1.49 2006/10/17 18:58:18 flameeyes Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/autotools.eclass,v 1.50 2006/10/17 18:59:36 flameeyes Exp $
#
# Author: Diego Pettenò <flameeyes@gentoo.org>
# Enhancements: Martin Schlemmer <azarah@gentoo.org>
@@ -17,7 +17,7 @@ _autoconf_atom="sys-devel/autoconf"
if [[ -n ${WANT_AUTOMAKE} ]] && [[ ${WANT_AUTOMAKE} != "latest" ]]; then
case ${WANT_AUTOMAKE} in
# workaround while we have different versions of automake in arch and ~arch
- latest) _automake_atom="|| ( =sys-devel/automake-1.10* =sys-devel/automake-1.9* )"
+ latest) _automake_atom="|| ( =sys-devel/automake-1.10* =sys-devel/automake-1.9* )" ;;
*) _automake_atom="=sys-devel/automake-${WANT_AUTOMAKE}*" ;;
esac
fi